<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fdkankan.platform.agent.mapper.IAppFileMapper">

    <select id="agentList" resultType="string">
        select distinct agent from t_app_file
        <if test="name != null and name !='' ">
            where name like concat('%',#{name},'%')
        </if>
    </select>
</mapper>
